ConfigShowVars <- function(configuration) {
  print("* 2-dimensional variables")
  print("* -----------------------")
  print(configuration$two_d_vars)
  print("*")
  print("* global-mean variables")
  print("* ---------------------")
  print(configuration$global_mean_vars)
}
